
/* ****************** 1칸 레이아웃  ****************** */

.layout_29286_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_29286_ > div:after {content:''; display:block; clear:both;}
.layout_29286_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_29288_:after {content:''; display:block; clear:both;}
.img_tile_29288_ * {box-sizing:border-box;}
.img_tile_29288_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_29288_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_29288_ .item a:hover,
.img_tile_29288_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_29288_ .item a:hover .subject,
.img_tile_29288_ .item.active a .subject{color:#fff;}
.img_tile_29288_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_29288_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_29288_ .item .text_box {display:block;}
.img_tile_29288_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_29288_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_29288_ .item .content {color:#444444;}
.img_tile_29288_ .item.mobile_hide {display:none;}

.text_vsml_29288_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_29288_ .content {font-size:10px; line-height:1.6em;}
.text_sml_29288_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_29288_ .content {font-size:12px; line-height:1.6em;}
.text_mid_29288_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_29288_ .content {font-size:13px; line-height:1.6em;}
.text_big_29288_ .subject {font-size:17px; line-height:1.4em;}
.text_big_29288_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_29288_ .item {width:100%;}
.col_m_2_29288_ .item {width:50%;}
.col_m_3_29288_ .item {width:33.3333%;}
.col_m_4_29288_ .item {width:25%;}
.col_m_1_29288_ .item,
.col_m_2_29288_ .item2n,
.col_m_3_29288_ .item3n,
.col_m_4_29288_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_29288_ .item.mobile_hide {display:block;}

	.col_m_1_29288_ .item,
	.col_m_2_29288_ .item2n,
	.col_m_3_29288_ .item3n,
    .col_m_4_29288_ .item4n {clear:none;}

	.col_t_1_29288_ .item {width:100%;}
	.col_t_2_29288_ .item {width:50%;}
	.col_t_3_29288_ .item {width:33.3333%}
	.col_t_4_29288_ .item {width:25%;}
	.col_t_5_29288_ .item {width:20%;}
    .col_t_6_29288_ .item {width:16.6666%;}
	.col_t_1_29288_ .item,
	.col_t_2_29288_ .item2n,
	.col_t_3_29288_ .item3n,
	.col_t_4_29288_ .item4n,
    .col_t_5_29288_ .item5n,
    .col_t_6_29288_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_29288_ .item,
	.col_t_2_29288_ .item2n,
	.col_t_3_29288_ .item3n,
	.col_t_4_29288_ .item4n,
    .col_t_5_29288_ .item5n,
    .col_t_6_29288_ .item6n {clear:none;}

	.col_pc_1_29288_ .item {width:100%;}
	.col_pc_2_29288_ .item {width:50%;}
	.col_pc_3_29288_ .item {width:33.3333%;}
	.col_pc_4_29288_ .item {width:25%;}
	.col_pc_5_29288_ .item {width:20%;}
    .col_pc_6_29288_ .item {width:16.6666%;}
	.col_pc_7_29288_ .item {width:14.2857%;}
	.col_pc_8_29288_ .item {width:12.5%;}
	.col_pc_9_29288_ .item {width:11.1111%;}
	.col_pc_10_29288_ .item {width:10%;}
    .col_pc_11_29288_ .item {width:9.0909%;}
    .col_pc_12_29288_ .item {width:8.3333%;}
	.col_pc_1_29288_ .item,
	.col_pc_2_29288_ .item2n,
	.col_pc_3_29288_ .item3n,
	.col_pc_4_29288_ .item4n,
	.col_pc_5_29288_ .item5n,
	.col_pc_6_29288_ .item6n,
	.col_pc_7_29288_ .item7n,
	.col_pc_8_29288_ .item8n,
	.col_pc_9_29288_ .item9n,
	.col_pc_10_29288_ .item10n
    .col_pc_11_29288_ .item11n
    .col_pc_12_29288_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_29288_ .item.mobile_hide {display:block;}

	.col_m_1_29288_ .item,
	.col_m_2_29288_ .item2n,
	.col_m_3_29288_ .item3n,	
    .col_m_4_29288_ .item4n{clear:none;}

	.col_t_1_29288_ .item,
	.col_t_2_29288_ .item2n,
	.col_t_3_29288_ .item3n,
	.col_t_4_29288_ .item4n,
    .col_t_5_29288_ .item5n,
    .col_t_6_29288_ .item6n {clear:none;}

	.col_pc_1_29288_ .item {width:100%;}
	.col_pc_2_29288_ .item {width:50%;}
	.col_pc_3_29288_ .item {width:33.3333%;}
	.col_pc_4_29288_ .item {width:25%;}
	.col_pc_5_29288_ .item {width:20%;}
	.col_pc_6_29288_ .item {width:16.6666%;}
	.col_pc_7_29288_ .item {width:14.2857%;}
	.col_pc_8_29288_ .item {width:12.5%;}
	.col_pc_9_29288_ .item {width:11.1111%;}
	.col_pc_10_29288_ .item {width:10%;}
    .col_pc_11_29288_ .item {width:9.0909%;}
    .col_pc_12_29288_ .item {width:8.3333%;}
	.col_pc_1_29288_ .item,
	.col_pc_2_29288_ .item2n,
	.col_pc_3_29288_ .item3n,
	.col_pc_4_29288_ .item4n,
	.col_pc_5_29288_ .item5n,
	.col_pc_6_29288_ .item6n,
	.col_pc_7_29288_ .item7n,
	.col_pc_8_29288_ .item8n,
	.col_pc_9_29288_ .item9n,
	.col_pc_10_29288_ .item10n,
    .col_pc_11_29288_ .item11n,
    .col_pc_12_29288_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_29287_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_29287_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29287_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29287_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29287_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_29287_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29287_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29425_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_29425_ > div {margin-left:-10px;}
.layout_29425_ > div:after {content:''; display:block; clear:both;}
.layout_29425_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_29425_ > div > .container_1 {width:20%;}
.layout_29425_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_29425_ > div > .container_1 { width:100%; }
	.layout_29425_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_29425_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_29427_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29427_ * {box-sizing:border-box;}
.img_29427_ a {display:block; text-decoration:none;}
.img_29427_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29429_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29429_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29429_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29429_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_29429_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_29429_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_29429_:before {content:'공백: 25px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29465_ {font-size:0;}
.title_29465_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0064b4; line-height:1.4em;
}
.title_29465_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_29465_.style_top p {padding-top:10px;}
.title_29465_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29465_.style_right p {padding-right:14px;}
.title_29465_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_29465_.style_bottom p {padding-bottom:12px;}
.title_29465_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29465_.style_left p {padding-left:14px;}
.title_29465_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_29465_.style_circle1 p {padding-left:20px;}
.title_29465_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29465_.style_circle2 p {padding-left:20px;}
.title_29465_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29426_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29450_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29450_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29450_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29450_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29450_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29450_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29450_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29430_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_29430_ > div {margin-left:-10px;}
.layout_29430_ > div:after {content:''; display:block; clear:both;}
.layout_29430_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_29430_ > div > .container_1 {width:20%;}
.layout_29430_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_29430_ > div > .container_1 { width:100%; }
	.layout_29430_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_29430_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_29432_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29432_ * {box-sizing:border-box;}
.img_29432_ a {display:block; text-decoration:none;}
.img_29432_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29434_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29434_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29434_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29434_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29434_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_29434_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29434_:before {content:'공백: 10px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29463_ {font-size:0;}
.title_29463_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0064b4; line-height:1.4em;
}
.title_29463_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_29463_.style_top p {padding-top:10px;}
.title_29463_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29463_.style_right p {padding-right:14px;}
.title_29463_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_29463_.style_bottom p {padding-bottom:12px;}
.title_29463_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29463_.style_left p {padding-left:14px;}
.title_29463_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_29463_.style_circle1 p {padding-left:20px;}
.title_29463_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29463_.style_circle2 p {padding-left:20px;}
.title_29463_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29431_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29451_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29451_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29451_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29451_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29451_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29451_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29451_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29435_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_29435_ > div {margin-left:-10px;}
.layout_29435_ > div:after {content:''; display:block; clear:both;}
.layout_29435_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_29435_ > div > .container_1 {width:20%;}
.layout_29435_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_29435_ > div > .container_1 { width:100%; }
	.layout_29435_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_29435_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_29437_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29437_ * {box-sizing:border-box;}
.img_29437_ a {display:block; text-decoration:none;}
.img_29437_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_29464_ {font-size:0;}
.title_29464_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0064b4; line-height:1.4em;
}
.title_29464_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_29464_.style_top p {padding-top:10px;}
.title_29464_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29464_.style_right p {padding-right:14px;}
.title_29464_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_29464_.style_bottom p {padding-bottom:12px;}
.title_29464_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29464_.style_left p {padding-left:14px;}
.title_29464_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_29464_.style_circle1 p {padding-left:20px;}
.title_29464_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29464_.style_circle2 p {padding-left:20px;}
.title_29464_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29436_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29452_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29452_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29452_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29452_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29452_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29452_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29452_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29440_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_29440_ > div {margin-left:-10px;}
.layout_29440_ > div:after {content:''; display:block; clear:both;}
.layout_29440_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_29440_ > div > .container_1 {width:20%;}
.layout_29440_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_29440_ > div > .container_1 { width:100%; }
	.layout_29440_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_29440_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_29442_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29442_ * {box-sizing:border-box;}
.img_29442_ a {display:block; text-decoration:none;}
.img_29442_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_29462_ {font-size:0;}
.title_29462_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0064b4; line-height:1.4em;
}
.title_29462_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_29462_.style_top p {padding-top:10px;}
.title_29462_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29462_.style_right p {padding-right:14px;}
.title_29462_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_29462_.style_bottom p {padding-bottom:12px;}
.title_29462_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29462_.style_left p {padding-left:14px;}
.title_29462_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_29462_.style_circle1 p {padding-left:20px;}
.title_29462_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29462_.style_circle2 p {padding-left:20px;}
.title_29462_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29441_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29453_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29453_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29453_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29453_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29453_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29453_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29453_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29445_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_29445_ > div {margin-left:-10px;}
.layout_29445_ > div:after {content:''; display:block; clear:both;}
.layout_29445_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_29445_ > div > .container_1 {width:20%;}
.layout_29445_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_29445_ > div > .container_1 { width:100%; }
	.layout_29445_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_29445_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_29447_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_29447_ * {box-sizing:border-box;}
.img_29447_ a {display:block; text-decoration:none;}
.img_29447_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29449_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29449_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29449_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29449_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_29449_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_29449_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_29449_:before {content:'공백: 25px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29461_ {font-size:0;}
.title_29461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0064b4; line-height:1.4em;
}
.title_29461_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_29461_.style_top p {padding-top:10px;}
.title_29461_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29461_.style_right p {padding-right:14px;}
.title_29461_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_29461_.style_bottom p {padding-bottom:12px;}
.title_29461_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29461_.style_left p {padding-left:14px;}
.title_29461_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_29461_.style_circle1 p {padding-left:20px;}
.title_29461_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29461_.style_circle2 p {padding-left:20px;}
.title_29461_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29446_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29454_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29454_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29454_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29454_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_29454_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_29454_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_29454_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29455_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29455_ > div {}
.layout_29455_ > div:after {content:''; display:block; clear:both;}
.layout_29455_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29455_ > div > .container_1 {width:50%;}
.layout_29455_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_29455_ > div > .container_1 { width:100%; }
	.layout_29455_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_29455_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_29459_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29459_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29459_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29459_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29459_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29459_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29459_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29458_ {font-size:0;}
.title_29458_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_29458_ p:before {content:''; position:absolute; background:#0063b7; font-size:0;}

.title_29458_.style_top p {padding-top:10px;}
.title_29458_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29458_.style_right p {padding-right:14px;}
.title_29458_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_29458_.style_bottom p {padding-bottom:12px;}
.title_29458_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29458_.style_left p {padding-left:14px;}
.title_29458_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_29458_.style_circle1 p {padding-left:20px;}
.title_29458_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29458_.style_circle2 p {padding-left:20px;}
.title_29458_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0063b7; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29460_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29457_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29457_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29457_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b7; vertical-align:top;}
.text_list_29457_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29457_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_29457_ span {padding-right:.5em; font-size:1em;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_29456_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_29456_ * {box-sizing:border-box;}
.img_rolling_29456_ a {display:block; text-decoration:none;}
.img_rolling_29456_ .inner {display:block; overflow:hidden;}
.img_rolling_29456_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_29456_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_29456_ .inner img.on {display:none;}
